ISCS#FEP - Feature #3305

loT000000keyl 00 keyl 00000000000000
01/15/2024 02:02 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: loT v1.1.3 Spent time:
Defect version:

01/11/2024
01/12/2024
100%

0.00 hour
0.00 hour

Description
History

#1 - 01/15/2024 02:02 PM - zhenyu yu

- Status changed from New to Resolved

#2 - 01/15/2024 02:05 PM - zhenyu yu
- File0 0 keyl 00 keyl [l .PNG added

#3 - 01/16/2024 05:34 PM - zhenyu yu

- Target version set to IoT v1.1.3
